/****Form****/

#form {
	padding-top: 0;
}

#form input {
	width: 100%;
	height: 43px;
	float:left;
	background: #fff;
	color: #666666;
    font: normal 13px/18px 'Open Sans', sans-serif;
	border: 1px solid #bab0a4;
    padding: 7px 11px;

    box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}

#form textarea {
	width: 100%;
	height: 163px;
	background: #fff;
	position: relative;
	resize:none;
	overflow: hidden;
	float:left;
	color: #666666;
	margin: 0;
    font: normal 13px/18px 'Open Sans', sans-serif;
    padding: 11px 11px;
    border: 1px solid #bab0a4;

    box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}

#form ._placeholder {
	color: #666666;
    font: normal 13px/18px 'Open Sans', sans-serif;
	border: 1px solid transparent;
    padding: 11px 14px;
	height: 43px !important;
	width: 100% !important;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	cursor: text !important;
	display: block;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}

#form .message ._placeholder {
	height: 100% !important;
}

#form label {
	position:relative;
	display: block;
	min-height: 43px;
	float: left;
	clear: left;
	width: 100%;
	margin: 0 0 17px 0!important;
}

#form label.message {
	width: 100%;
	margin-left: 0;
}

#form .error-message, #form .empty-message {
	color: #ad3d39;
	font-size: 13px;
    line-height: 43px;
	width:auto;
	position: absolute;
	z-index: 999;
	top: 0;
	opacity: 0;
	right: 14px;
	float:left;

	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}

.btn {
	float: right!important;
}

.phone {
	position: relative;
}

.message br {
	height: 0;
	line-height: 0;
}

#form .success-message {
	display: none;
	opacity: 0;
	position: absolute;
	border: 1px solid #bab0a4;
	background: #fff;
	color: #666666;
	width: 100%;
	height: 103px;
	line-height: 102px;
	text-align: center;
	z-index: 999;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;

	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form.success .success-message {
	display: block;
	opacity: 1;
}

.success_wrapper {
	position: relative;	
}

.map_c {
	position: relative;
	width: 100%;
	height: 442px;
	padding-top: 4px;
}

address { 
	position: relative;
	overflow: hidden; 
	width: 100%;
	margin-top: 13px;
	font-style: normal;
}

address span { float: left; }
address p { color: #000; margin-bottom: 18px; }
address a { display: inline-block; color: #ad3d39; text-decoration: none; }
address a:hover { text-decoration: none; }
dl dd {  text-align: right;width: 176px;  }

a.link3 {
	background: url(../images/btn.png) 0 0 no-repeat;
	position: relative;
	display: inline-block;
	width: 156px;
	height: 37px;
	color: #fff;
	z-index: 2;
	text-align: center;
	font: 800 13px/30px 'Open Sans', sans-serif;
}

a.link3:hover {
	background: url(../images/btn-hover.png) 0 0 no-repeat;
	text-decoration: none;
}


@media only screen and (max-width: 995px) {

	#form label.email {
		width: 100%;
		margin: 0;
	}
	.map_c {
		margin-bottom: 20px;
	}

	#form ._placeholder { border: none; }

}

@media only screen and (max-width: 767px) {

	.map figure {
		width: 100% !important;
		display: block !important;
		margin-right: 0px !important;
	}

	.map_c {height: 360px;}
 
    #form textarea { height: 150px !important; }
    #form { padding-right: 0; }
  
}

@media only screen and (max-width: 479px) {

    #form textarea { height: 150px !important; }

    .map_c {height: 260px;}

    #form label {margin-bottom: 10px!important;}
}